<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-139">Ba-139</h1>
<p>Element: Barium (Z = 56); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘b80’, ‘t21’, ‘jnd50’, ‘j32’, ‘j33’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.43681e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.31594e+01 +/- 0.0 %</p>
<p>j33 time: 12.7; Collisions: 1.67744e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.42806e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.43839e+01 +/- 0.0 %</p>
<p>j32 time: 77.6; Collisions: 1.22118e+02 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 131.5 % (refs), 199.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 118.7 %</p>
<p>j33: rms = 101.4 %</p>
<p>b80: rms = 100.2 %</p>
<p>j32: rms = 60.0 %</p>
</body>
</html>
